﻿/*Pickup Campaign*/
.PickupApp .appstores.freerange {
    display: inline-block;
    color: #ffffff;
    text-decoration: none;
    padding: 10px 0px;
    text-shadow: none;
    box-shadow: rgba(50, 50, 50, 0.2) 0px 0px 10px 0px;
    background-color: rgb(32, 184, 233);
    border-radius: 3px;
    border-width: 0px;
    border-color: #ffffff;
    border-style: none;
    text-align: center;
    margin-top: 4px;
    width: 100%;
}

.PickupApp .appstoresbutton a {
    color: #FFFFFF !important;
    text-decoration: none;
}

.PickupApp .appstoresbutton span.buttontext {
    font-size: 17px;
    display: block;
    margin-bottom: 5px;
    padding-top: 10px;
}

.PickupApp .appstoresbutton a.android {
    border-left: 1px solid #51bfec;
    border-top-right-radius: 5px;
    border-bottom-right-radius: 5px;
}

.PickupApp .appstoresbutton a span {
    font-size: 30px;
}

.PickupApp .appstoresbutton a {
    padding: 5px 20px;
    display: inline-block;
}

    .PickupApp .appstoresbutton a.ios {
        border-right: 1px solid #2fa8da;
        border-top-left-radius: 5px;
        border-bottom-left-radius: 5px;
    }

    .PickupApp .appstoresbutton a:hover {
        background-color: #51bfec;
        color: #fff;
    }



@media (max-width: 768px) {
    .PickupApp .appstores.freerange {
        padding: 0;
        margin: 0 0 15px 0;
    }
}
    